<script>
	export default {
		globalData: {
			version: '' // 当前版本号
		},
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "uview-ui/index.scss";
	/*每个页面公共css */
	@import "./static/iconfont/iconfont.css";
	page{
		background: #fff;
	}
	.p-content{
		height: 100vh;
		display: flex;
		flex-direction: column;
	}
</style>
